diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/examples/hash-example.cc ns-3.44/src/core/examples/hash-example.cc
--- ns-3.43/src/core/examples/hash-example.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/examples/hash-example.cc	2025-03-09 16:55:49.355371000 -0700
@@ -14,9 +14,9 @@
 #include <vector>
 
 /**
- * \file
- * \ingroup core-examples
- * \ingroup hash
+ * @file
+ * @ingroup core-examples
+ * @ingroup hash
  * Example usage of ns3::Hash.
  *
  * This example reads words from a list of files, creates a dictionary
@@ -26,7 +26,7 @@
  * See \ref hash
  *
  *  Example Output:
- *  \verbatim
+ *  @verbatim
 
 ./ns3 run "hasher-example --time \
   --dict=/usr/share/dict/web2 \
@@ -97,7 +97,7 @@
 {
 
 /**
- * \ingroup hash
+ * @ingroup hash
  *  Namespace for hasher-example.
  */
 namespace Example
@@ -122,9 +122,9 @@
     /**
      * Constructor.
      *
-     * \param [in] name Hash function name.
-     * \param [in] hash Hash function.
-     * \param [in] bits Which hash length to use.
+     * @param [in] name Hash function name.
+     * @param [in] hash Hash function.
+     * @param [in] bits Which hash length to use.
      */
     Collider(const std::string name, Hasher hash, const Bits bits)
         : m_name(name),
@@ -136,8 +136,8 @@
     /**
      * Add a string to the Collider.
      *
-     * \param [in] phrase The string to add.
-     * \return \c true If this was a new string.
+     * @param [in] phrase The string to add.
+     * @return \c true If this was a new string.
      */
     bool Add(const std::string phrase)
     {
@@ -174,7 +174,7 @@
     } // Add ()
 
     /**
-     * \return The hash name, including the length.
+     * @return The hash name, including the length.
      */
     std::string GetName() const
     {
@@ -214,8 +214,8 @@
     /**
      * Get the appropriate hash value.
      *
-     * \param [in] phrase The string to hash.
-     * \return The hash value, using the number of bits set in the constructor.
+     * @param [in] phrase The string to hash.
+     * @return The hash value, using the number of bits set in the constructor.
      */
     uint64_t GetHash(const std::string phrase)
     {
@@ -266,7 +266,7 @@
     /**
      * Add a Collider containing a hash function.
      *
-     * \param [in] c The Collider to add.
+     * @param [in] c The Collider to add.
      */
     void Add(Collider c)
     {
@@ -276,7 +276,7 @@
     /**
      * Add a string to the dictionary.
      *
-     * \param [in] phrase The string to add.
+     * @param [in] phrase The string to add.
      */
     void Add(const std::string phrase)
     {
@@ -368,7 +368,7 @@
     /**
      * Time and report the execution of one hash across the entire Dictionary.
      *
-     * \param [in] collider The hash Collider to use.
+     * @param [in] collider The hash Collider to use.
      */
     void TimeOne(const Collider& collider)
     {
@@ -423,8 +423,8 @@
     /**
      * CommandLine callback function to add a file argument to the list.
      *
-     * \param [in] file The word file to add.
-     * \return \c true If the file is new to the list.
+     * @param [in] file The word file to add.
+     * @return \c true If the file is new to the list.
      */
     bool Add(const std::string& file)
     {
@@ -436,7 +436,7 @@
         return true;
     }
 
-    /** \return The default dictionary path. */
+    /** @return The default dictionary path. */
     static std::string GetDefault()
     {
         return "/usr/share/dict/words";
@@ -445,7 +445,7 @@
     /**
      * Add phrases from the files into the dict.
      *
-     * \param [in,out] dict The Dictionary to add words to.
+     * @param [in,out] dict The Dictionary to add words to.
      */
     void ReadInto(Dictionary& dict)
     {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/examples/length-example.cc ns-3.44/src/core/examples/length-example.cc
--- ns-3.43/src/core/examples/length-example.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/examples/length-example.cc	2025-03-09 16:55:49.355371000 -0700
@@ -12,22 +12,22 @@
 #include <iostream>
 
 /**
- * \defgroup length-examples Demonstrates usage of the ns3::Length class
- * \ingroup core-examples
- * \ingroup length
+ * @defgroup length-examples Demonstrates usage of the ns3::Length class
+ * @ingroup core-examples
+ * @ingroup length
  */
 
 /**
- * \file
- * \ingroup length-examples
+ * @file
+ * @ingroup length-examples
  * Demonstrates usage of the ns3::Length class
  */
 
 using namespace ns3;
 
 /**
- * \ingroup length-examples
- * \brief Demonstrates the use of ns3::Length constructors.
+ * @ingroup length-examples
+ * @brief Demonstrates the use of ns3::Length constructors.
  */
 void
 Constructors()
@@ -48,8 +48,8 @@
 }
 
 /**
- * \ingroup length-examples
- * \brief Demonstrates the use of ns3::Length conversions.
+ * @ingroup length-examples
+ * @brief Demonstrates the use of ns3::Length conversions.
  */
 void
 Conversions()
@@ -67,8 +67,8 @@
 }
 
 /**
- * \ingroup length-examples
- * \brief Demonstrates the use of ns3::Length arithmetic operators.
+ * @ingroup length-examples
+ * @brief Demonstrates the use of ns3::Length arithmetic operators.
  */
 void
 ArithmeticOperators()
@@ -94,8 +94,8 @@
 }
 
 /**
- * \ingroup length-examples
- * \brief Demonstrates the use of ns3::Length equality operators.
+ * @ingroup length-examples
+ * @brief Demonstrates the use of ns3::Length equality operators.
  */
 void
 EqualityOperators()
@@ -131,8 +131,8 @@
 }
 
 /**
- * \ingroup length-examples
- * \brief Demonstrates the use of ns3::Length multiplications and divisions.
+ * @ingroup length-examples
+ * @brief Demonstrates the use of ns3::Length multiplications and divisions.
  */
 void
 DivAndMod()
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/examples/log-example.cc ns-3.44/src/core/examples/log-example.cc
--- ns-3.43/src/core/examples/log-example.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/examples/log-example.cc	2025-03-09 16:55:49.355371000 -0700
@@ -7,9 +7,9 @@
  */
 
 /**
- * \file
- * \ingroup core-examples
- * \ingroup logging
+ * @file
+ * @ingroup core-examples
+ * @ingroup logging
  * Example program illustrating the various logging functions.
  */
 
@@ -53,8 +53,8 @@
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId()
     {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/examples/main-callback.cc ns-3.44/src/core/examples/main-callback.cc
--- ns-3.43/src/core/examples/main-callback.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/examples/main-callback.cc	2025-03-09 16:55:49.355371000 -0700
@@ -12,9 +12,9 @@
 #include <iostream>
 
 /**
- * \file
- * \ingroup core-examples
- * \ingroup callback
+ * @file
+ * @ingroup core-examples
+ * @ingroup callback
  * Example program illustrating use of callback functions and methods.
  *
  * See \ref callback
@@ -28,9 +28,9 @@
 /**
  * Example Callback function.
  *
- * \param [in] a The first argument.
- * \param [in] b The second argument.
- * \returns The first argument.
+ * @param [in] a The first argument.
+ * @param [in] b The second argument.
+ * @returns The first argument.
  */
 double
 CbOne(double a, double b)
@@ -46,8 +46,8 @@
     /**
      * Example Callback class method.
      *
-     * \param [in] a The argument.
-     * \returns -5
+     * @param [in] a The argument.
+     * @returns -5
      */
     int CbTwo(double a)
     {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/examples/main-ptr.cc ns-3.44/src/core/examples/main-ptr.cc
--- ns-3.43/src/core/examples/main-ptr.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/examples/main-ptr.cc	2025-03-09 16:55:49.355371000 -0700
@@ -12,9 +12,9 @@
 #include <iostream>
 
 /**
- * \file
- * \ingroup core-examples
- * \ingroup ptr
+ * @file
+ * @ingroup core-examples
+ * @ingroup ptr
  * Example program illustrating use of the ns3::Ptr smart pointer.
  */
 
@@ -60,8 +60,8 @@
  *
  * This function stores it's argument in the global variable \c g_ptr
  * and returns the old value of \c g_ptr.
- * \param [in] p A Ptr.
- * \returns The prior value of \c g_ptr.
+ * @param [in] p A Ptr.
+ * @returns The prior value of \c g_ptr.
  */
 static Ptr<PtrExample>
 StorePtr(Ptr<PtrExample> p)
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/examples/main-random-variable-stream.cc ns-3.44/src/core/examples/main-random-variable-stream.cc
--- ns-3.43/src/core/examples/main-random-variable-stream.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/examples/main-random-variable-stream.cc	2025-03-09 16:55:49.355371000 -0700
@@ -19,9 +19,9 @@
 #include <map>
 
 /**
- * \file
- * \ingroup core-examples
- * \ingroup randomvariable
+ * @file
+ * @ingroup core-examples
+ * @ingroup randomvariable
  * Example program illustrating use of RandomVariableStream
  */
 
@@ -34,9 +34,9 @@
  * Round a double number to the given precision.
  * For example, `dround(0.234, 0.1) = 0.2`
  * and `dround(0.257, 0.1) = 0.3`
- * \param [in] number The number to round.
- * \param [in] precision The least significant digit to keep in the rounding.
- * \returns \pname{number} rounded to \pname{precision}.
+ * @param [in] number The number to round.
+ * @param [in] precision The least significant digit to keep in the rounding.
+ * @returns \pname{number} rounded to \pname{precision}.
  */
 double
 dround(double number, double precision)
@@ -56,12 +56,12 @@
 
 /**
  * Generate a histogram from a RandomVariableStream.
- * \param [in] rndvar The RandomVariableStream to sample.
- * \param [in] probes The number of samples.
- * \param [in] precision The precision to round samples to.
- * \param [in] title The title for the histogram.
- * \param [in] impulses Set the plot style to IMPULSES.
- * \return The histogram as a GnuPlot data set.
+ * @param [in] rndvar The RandomVariableStream to sample.
+ * @param [in] probes The number of samples.
+ * @param [in] precision The precision to round samples to.
+ * @param [in] title The title for the histogram.
+ * @param [in] impulses Set the plot style to IMPULSES.
+ * @return The histogram as a GnuPlot data set.
  */
 GnuplotDataset
 Histogram(Ptr<RandomVariableStream> rndvar,
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/examples/main-test-sync.cc ns-3.44/src/core/examples/main-test-sync.cc
--- ns-3.43/src/core/examples/main-test-sync.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/examples/main-test-sync.cc	2025-03-09 16:55:49.355371000 -0700
@@ -18,9 +18,9 @@
 #include <thread> // sleep_for
 
 /**
- * \file
- * \ingroup core-examples
- * \ingroup scheduler
+ * @file
+ * @ingroup core-examples
+ * @ingroup scheduler
  * An example of scheduling events in a background thread.
  *
  * See \ref ns3::SimulatorImpl::ScheduleWithContext
@@ -87,7 +87,7 @@
         // Exercise the realtime relative now path
         //
         Simulator::ScheduleWithContext(Simulator::NO_CONTEXT,
-                                       Seconds(0.0),
+                                       Seconds(0),
                                        MakeEvent(&inserted_function));
         std::this_thread::sleep_for(std::chrono::milliseconds(1));
     }
@@ -112,7 +112,7 @@
     //
     // Make sure ScheduleNow works when the system isn't running
     //
-    Simulator::ScheduleWithContext(0xffffffff, Seconds(0.0), MakeEvent(&first_function));
+    Simulator::ScheduleWithContext(0xffffffff, Seconds(0), MakeEvent(&first_function));
 
     //
     // drive the progression of m_currentTs at a ten millisecond rate from the main thread
@@ -124,7 +124,7 @@
 
     std::thread st3 = std::thread(&FakeNetDevice::Doit3, &fnd);
 
-    Simulator::Stop(Seconds(15.0));
+    Simulator::Stop(Seconds(15));
     Simulator::Run();
 
     if (st3.joinable())
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/examples/sample-log-time-format.cc ns-3.44/src/core/examples/sample-log-time-format.cc
--- ns-3.43/src/core/examples/sample-log-time-format.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/examples/sample-log-time-format.cc	2025-03-09 16:55:49.355371000 -0700
@@ -3,9 +3,9 @@
  */
 
 /**
- * \file
- * \ingroup core-examples
- * \ingroup logging
+ * @file
+ * @ingroup core-examples
+ * @ingroup logging
  * Example program that demonstrates how to replace the time printer.
  */
 
@@ -15,7 +15,7 @@
  * This program creates a sample object and schedules some methods to
  * occur at future times.  When run with no arguments, it prints out
  * something like this:
- * \code
+ * @code
  * $ ./ns3 run sample-log-time-format
  * RandomVariableStream:RandomVariableStream(0x184e3a0)
  * RandomVariableStream:UniformRandomVariable(0x184e3a0)
@@ -26,15 +26,15 @@
  * +0.000123456s RandomVariableStream:SetAntithetic(0x184e3a0, 0)
  * +0.123456789s RandomVariableStream:SetAntithetic(0x184e3a0, 0)
  * RandomVariableStream:~RandomVariableStream(0x184e3a0)
- * \endcode
+ * @endcode
  *
  * These statements are printed out because of these two program
  * statements:
  *
- * \code
+ * @code
  * LogComponentEnable ("RandomVariableStream", LOG_LEVEL_ALL);
  * LogComponentEnableAll (LOG_PREFIX_TIME);
- * \endcode
+ * @endcode
  *
  * The first statement enables logging on the methods found in
  * random-variable-stream.cc.  The second prepends a time prefix
@@ -47,7 +47,7 @@
  * To change the format, one can schedule (at simulation time 0) a
  * replacement function for printing time.  This can be demonstrated
  * by setting the 'replace-time-printer' parameter to true:
- * \code
+ * @code
  * ./ns3 run 'sample-log-time-format --replaceTimePrinter=1'
  * RandomVariableStream:RandomVariableStream(0x15fb080)
  * RandomVariableStream:UniformRandomVariable(0x15fb080)
@@ -59,7 +59,7 @@
  * 0.000123456s RandomVariableStream:SetAntithetic(0x15fb080, 0)
  * 0.123457s RandomVariableStream:SetAntithetic(0x15fb080, 0)
  * RandomVariableStream:~RandomVariableStream(0x15fb080)
- * \endcode
+ * @endcode
  *
  * In the above, the default C++ iostream precision is instead used
  * (which was the default for ns-3 versions 3.26 and earlier).
@@ -91,7 +91,7 @@
  * Prior to ns-3.26, the time printer used default C++ iostream precision
  * This function sets it back to the format used before ns-3.26
  *
- * \param [in] os The stream to print on.
+ * @param [in] os The stream to print on.
  */
 void
 ReplacementTimePrinter(std::ostream& os)
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/examples/sample-random-variable.cc ns-3.44/src/core/examples/sample-random-variable.cc
--- ns-3.43/src/core/examples/sample-random-variable.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/examples/sample-random-variable.cc	2025-03-09 16:55:49.355371000 -0700
@@ -9,9 +9,9 @@
 #include <iostream>
 
 /**
- * \file
- * \ingroup core-examples
- * \ingroup randomvariable
+ * @file
+ * @ingroup core-examples
+ * @ingroup randomvariable
  * Example program illustrating use of ns3::RandomVariable
  */
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/examples/sample-random-variable-stream.cc ns-3.44/src/core/examples/sample-random-variable-stream.cc
--- ns-3.43/src/core/examples/sample-random-variable-stream.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/examples/sample-random-variable-stream.cc	2025-03-09 16:55:49.355371000 -0700
@@ -11,9 +11,9 @@
 #include <iostream>
 
 /**
- * \file
- * \ingroup core-examples
- * \ingroup randomvariable
+ * @file
+ * @ingroup core-examples
+ * @ingroup randomvariable
  * Example program illustrating use of ns3::RandomVariableStream
  *
  * This program can be run from ns3 such as
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/examples/sample-show-progress.cc ns-3.44/src/core/examples/sample-show-progress.cc
--- ns-3.43/src/core/examples/sample-show-progress.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/examples/sample-show-progress.cc	2025-03-09 16:55:49.355371000 -0700
@@ -8,9 +8,9 @@
  */
 
 /**
- * \file
- * \ingroup core-examples
- * \ingroup logging
+ * @file
+ * @ingroup core-examples
+ * @ingroup logging
  * Example program that demonstrates ShowProgress.
  */
 
@@ -45,8 +45,8 @@
     /**
      * Create a Hold with mean inter-event time \pname{wait},
      * changing workload every \pname{interval}.
-     * \param wait The mean inter-event time.
-     * \param interval How often to change work load.  This
+     * @param wait The mean inter-event time.
+     * @param interval How often to change work load.  This
      *                 should be an order of magnitude larger than \pname{wait}.
      */
     Hold(Time wait, Time interval)
@@ -61,7 +61,7 @@
     /**
      * Create a hold with a specified random number generator for the
      * \pname{wait} time.  The RNG value will be interpreted as seconds.
-     * \param rng The random variable generator to use for the inter-event time.
+     * @param rng The random variable generator to use for the inter-event time.
      */
     Hold(Ptr<RandomVariableStream> rng)
         : m_rng(rng)
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/examples/sample-simulator.cc ns-3.44/src/core/examples/sample-simulator.cc
--- ns-3.43/src/core/examples/sample-simulator.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/examples/sample-simulator.cc	2025-03-09 16:55:49.355371000 -0700
@@ -15,9 +15,9 @@
 #include <iostream>
 
 /**
- * \file
- * \ingroup core-examples
- * \ingroup simulator
+ * @file
+ * @ingroup core-examples
+ * @ingroup simulator
  * Example program demonstrating use of various Schedule functions.
  */
 
@@ -37,7 +37,7 @@
     /**
      *  Simple event handler.
      *
-     * \param [in] eventValue Event argument.
+     * @param [in] eventValue Event argument.
      */
     void HandleEvent(double eventValue);
 };
@@ -45,7 +45,7 @@
 void
 MyModel::Start()
 {
-    Simulator::Schedule(Seconds(10.0), &MyModel::HandleEvent, this, Simulator::Now().GetSeconds());
+    Simulator::Schedule(Seconds(10), &MyModel::HandleEvent, this, Simulator::Now().GetSeconds());
 }
 
 void
@@ -58,7 +58,7 @@
 /**
  * Simple function event handler which Starts a MyModel object.
  *
- * \param [in] model The MyModel object to start.
+ * @param [in] model The MyModel object to start.
  */
 void
 ExampleFunction(MyModel* model)
@@ -98,14 +98,14 @@
     v->SetAttribute("Min", DoubleValue(10));
     v->SetAttribute("Max", DoubleValue(20));
 
-    Simulator::Schedule(Seconds(10.0), &ExampleFunction, &model);
+    Simulator::Schedule(Seconds(10), &ExampleFunction, &model);
 
     Simulator::Schedule(Seconds(v->GetValue()), &RandomFunction);
 
-    EventId id = Simulator::Schedule(Seconds(30.0), &CancelledEvent);
+    EventId id = Simulator::Schedule(Seconds(30), &CancelledEvent);
     Simulator::Cancel(id);
 
-    Simulator::Schedule(Seconds(25.0), []() {
+    Simulator::Schedule(Seconds(25), []() {
         std::cout << "Code within a lambda expression at time " << Simulator::Now().As(Time::S)
                   << std::endl;
     });
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/examples/sample-simulator.py ns-3.44/src/core/examples/sample-simulator.py
--- ns-3.43/src/core/examples/sample-simulator.py	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/examples/sample-simulator.py	2025-03-09 16:55:49.355371000 -0700
@@ -113,13 +113,13 @@
     v.SetAttribute("Max", ns.DoubleValue(20))
 
     ev = ns.cppyy.gbl.ExampleFunctionEvent(model)
-    ns.Simulator.Schedule(ns.Seconds(10.0), ev)
+    ns.Simulator.Schedule(ns.Seconds(10), ev)
 
     ev2 = ns.cppyy.gbl.RandomFunctionEvent(model)
     ns.Simulator.Schedule(ns.Seconds(v.GetValue()), ev2)
 
     ev3 = ns.cppyy.gbl.CancelledFunctionEvent()
-    id = ns.Simulator.Schedule(ns.Seconds(30.0), ev3)
+    id = ns.Simulator.Schedule(ns.Seconds(30), ev3)
     ns.Simulator.Cancel(id)
 
     ns.Simulator.Run()
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/examples/system-path-examples.cc ns-3.44/src/core/examples/system-path-examples.cc
--- ns-3.43/src/core/examples/system-path-examples.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/examples/system-path-examples.cc	2025-03-09 16:55:49.355371000 -0700
@@ -13,9 +13,9 @@
 #include <string>
 
 /**
- * \file
- * \ingroup core-examples
- * \ingroup systempath
+ * @file
+ * @ingroup core-examples
+ * @ingroup systempath
  * Example program illustrating use of ns3::SystemPath
  */
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/examples/test-string-value-formatting.cc ns-3.44/src/core/examples/test-string-value-formatting.cc
--- ns-3.43/src/core/examples/test-string-value-formatting.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/examples/test-string-value-formatting.cc	2025-03-09 16:55:49.355371000 -0700
@@ -7,16 +7,16 @@
 #include "ns3/core-module.h"
 
 /**
- * \defgroup string-value-formatting StringValue parsing tests
+ * @defgroup string-value-formatting StringValue parsing tests
  * Check that StringValue parses complex values correctly.
  */
 
 /**
- * \file
- * \ingroup core-examples
- * \ingroup string-value-formatting
+ * @file
+ * @ingroup core-examples
+ * @ingroup string-value-formatting
  * Check that StringValue parses complex values correctly.
- * \todo This should really be turned into a TestSuite
+ * @todo This should really be turned into a TestSuite
  */
 
 using namespace ns3;
@@ -27,7 +27,7 @@
 {
 
 /**
- * \ingroup string-value-formatting
+ * @ingroup string-value-formatting
  *
  * StringValue formatting example test object.
  *
@@ -38,15 +38,15 @@
 {
   public:
     /**
-     * \brief Register this type and get the TypeId.
-     * \return the object TypeId
+     * @brief Register this type and get the TypeId.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
     /** Default constructor */
     FormattingTestObject();
     /**
      * Get the test variable
-     * \returns the test variable
+     * @returns the test variable
      */
     Ptr<RandomVariableStream> GetTestVariable() const;
 
@@ -82,7 +82,7 @@
 }
 
 /**
- * \ingroup string-value-formatting
+ * @ingroup string-value-formatting
  *
  * StringValue formatting example test helper class.
  */
@@ -93,13 +93,13 @@
     FormattingTestObjectHelper();
     /**
      * Set an attribute by name
-     * \param name the attribute
-     * \param value the attribute value
+     * @param name the attribute
+     * @param value the attribute value
      */
     void SetAttribute(std::string name, const AttributeValue& value);
     /**
      * Create an Object as configured by SetAttribute
-     * \returns the newly created Object
+     * @returns the newly created Object
      */
     Ptr<Object> CreateFromFactory();
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/helper/csv-reader.cc ns-3.44/src/core/helper/csv-reader.cc
--- ns-3.43/src/core/helper/csv-reader.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/helper/csv-reader.cc	2025-03-09 16:55:49.355371000 -0700
@@ -19,8 +19,8 @@
 #include <vector>
 
 /**
- * \file
- * \ingroup csvreader
+ * @file
+ * @ingroup csvreader
  *
  * ns3::CsvReader implementation
  */
@@ -36,11 +36,11 @@
  * Uses a stringstream to deserialize the value stored in \p input
  * to a value of type T and writes the deserialized value to \p output.
  *
- * \tparam T Data type of output.
- * \param input String containing serialized data.
- * \param output Place to store deserialized value.
+ * @tparam T Data type of output.
+ * @param input String containing serialized data.
+ * @param output Place to store deserialized value.
  *
- * \return \c true if deserialization was successful, \c false otherwise.
+ * @return \c true if deserialization was successful, \c false otherwise.
  */
 template <typename T>
 bool
